.ueberschrift1 {

	color: #dad1cf;

}

#middle-box {
position: absolute;
    top: 10em;
    left: 8%;

   width: 85%;
   height: 60%;

}


.Turniere {
	margin: 0 auto;
	width: 80%;
	border-collapse: collapse;
	border: 6px solid #4f2f2c; /* Breite von 10 Pixeln, Farbe: Helleres Grau */
  border-radius: 10px; /* abgerundete Ecken */
  box-shadow: 0px 0px 10px #d9d9d9; /* Schatten */
}

.Tunierspalte {
	padding: 8px;
	border: 1px solid black;
	text-align: left;
}

.Tunierzeile1 {
	background-color: #472020;
	
}

.Tunierzeile:nth-child(even) {
	background-color: #D9D9D9;
	color: black;
	font-size: 14px;
}

.Tunierzeile:nth-child(odd) {
	background-color: gray;
	color: black;
	font-size: 14px;
}

.Tunierzeile:hover {
	background-color: #694c49;
	cursor: pointer;
}

.bracketimg {
	height: 400px;
	float: left;
	margin-left: 55px;
	margin-right: 15px;
	
	margin-bottom: 7px;
}

#side-frame {
		background: black;
		min-height: 180em;
}


.rightboxp {
	margin-right: 15px;
}


.rightboxp2 {
	margin-right: 55px;
}


.pitchhead {
		margin-top: 70px;
	color: #c4452a;
}

.pitchhead2 {
	text-align: center;
		margin-top: 70px;
	color: #c4452a;
}



.container {
  display: flex;
  justify-content: space-between;
  width: 100%;
 
  margin: 0 auto; /* um es horizontal zu zentrieren */
}

.box {
	width: 40%;
 background: linear-gradient(to bottom, rgba(0,0,0,1),rgba(0,0,0,1) 20%, #472020);
  color: #F0F0F0; /* oder eine andere gewünschte Schriftfarbe */
  border-radius: 5px; /* um den Rahmen abzurunden */
  box-shadow: 0 2px 5px #d9d9d9; /* um die Box abzuheben */
  border: 4px solid #472020; /* um den Rahmen zu erstellen */
  opacity: 0.7;
}

.turnhead {
		color: #c4452a;
		margin-top: 5px;
		margin-left: 10px;
}

.turnp {
	
	margin-left: 10px;
}

ol {
        list-style-type: disc;
      }
      
      li {
      	margin-top: 15px;
      }
      
      
      
      .middlebox {
      	margin: 0 auto;
      	margin-top: 50px;
      	margin-bottom: 50px;
	width: 40%;
  background: linear-gradient(to bottom, rgba(0,0,0,1),rgba(0,0,0,1) 20%, #472020); /* oder eine andere gewünschte Hintergrundfarbe */
  color: #F0F0F0; /* oder eine andere gewünschte Schriftfarbe */
  border-radius: 5px; /* um den Rahmen abzurunden */
  box-shadow: 0 2px 5px #d9d9d9; /* um die Box abzuheben */
  border: 4px solid #472020; /* um den Rahmen zu erstellen */
  opacity: 0.7;
}


#background-video {
	position: sticky;
		top: 0;
  width: 100%;
  height: auto;
  object-fit: cover;
    filter: grayscale(80%);
	opacity: 0.3;
	
	filter: blur(1px);
	  z-index: 0;
	
}

.Konfiguratorcontent {
	position: absolute;
    top: 850px;
    left: 50px;
}

.bordercut {
	background: gray;
	height: 2px;
	margin-top: 50px;
}


.registernow {
	
	display: block;
  margin: 0 auto;
	margin-top: 200px;
	width: 40%; 
	height: auto;
	background: #472020;
	font-size:1.8vw;
	padding: 5px 8px;
	text-align: center;
	border-radius: 5px 5px 5px 5px;
	text-decoration: none;
	color: white;
	
}

.registernow:hover {
	background: #361111;
	cursor: pointer;
	
}

.Konfigurator {
	height: 1800px; 
	margin-top:50px;
}